﻿@charset "utf-8";

*{
	margin:0;
	padding:0;
}

.slideshow{
/*	margin:0 auto;  */
	margin: auto;
	max-width: 100%;
	height: 450px;
/*		height: 80px; */
	background-color:#d1d1d1;
	box-sizing:border-box;
}
.content{
/*	margin-left: 280px; */
		margin: auto;
	width: 325px;
/*		width: 80px; */
	perspective: 1000px;
	position: relative;
}
.content-carrousel{
	width: 100%;
/*	position: absolute;  */
		padding-top: 20px;
	float: right;
	animation:rotar 15s infinite linear;
	transform-style: preserve-3d;
}
.content-carrousel:hover{
	animation-play-state: paused;
	cursor:pointer;
}
.content-carrousel figure{
	width:100%;
	height: 325px;
/*		height: 80px; */
	border: 1px solid #4d444d;
	overflow: hidden;
	position: absolute;
}
.content-carrousel figure:nth-child(1) {
	transform:rotateY(0deg) translateZ(162px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.content-carrousel figure:nth-child(2) {
	transform:rotateY(90deg) translateZ(162px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.content-carrousel figure:nth-child(3) {
	transform:rotateY(180deg) translateZ(162px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.content-carrousel figure:nth-child(4) {
	transform:rotateY(270deg) translateZ(162px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.shadow{
	position:absolute;
	box-shadow:0px 0px 20px 0px #000;
	border-radius:2px;
}
.content-carrousel img{
	image-rendering:auto;
	transition:all 300ms;
	width:100%;
	height:100%;
}
.content-carrousel img:hover{
	transform:scale(1.2);
	transition:all 300ms;
}
@keyframes rotar{
from{
	transform:rotateY(0deg);
	} to{
		transform:rotateY(360deg);
		}
} 


/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*  ---  @media - max-width - 700px     */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

@media screen and (max-width: 700px) {

.slideshow{
/*	margin:0 auto;  */
	margin: auto;
	max-width: 100%;
	height: 385px;
/*		height: 80px; */
	background-color:#d1d1d1;
	box-sizing:border-box;
}
.content{
/*	margin-left: 280px; */
		margin: auto;
	width: 162px;
/*		width: 80px; */
	perspective: 1000px;
	position: relative;
}
.content-carrousel{
	width: 100%;
/*	position: absolute;  */
		padding-top: 100px;
	float: right;
	animation:rotar 15s infinite linear;
	transform-style: preserve-3d;
}
.content-carrousel:hover{
	animation-play-state: paused;
	cursor:pointer;
}
.content-carrousel figure{
	width:100%;
	height: 162px;
/*		height: 80px; */
	border: 1px solid #4d444d;
	overflow: hidden;
	position: absolute;
}
.content-carrousel figure:nth-child(1) {
	transform:rotateY(0deg) translateZ(81px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.content-carrousel figure:nth-child(2) {
	transform:rotateY(90deg) translateZ(81px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.content-carrousel figure:nth-child(3) {
	transform:rotateY(180deg) translateZ(81px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.content-carrousel figure:nth-child(4) {
	transform:rotateY(270deg) translateZ(81px);
/*		transform:rotateY(0deg) translateZ(50px); */
}
.shadow{
	position:absolute;
	box-shadow:0px 0px 20px 0px #000;
	border-radius:2px;
}
.content-carrousel img{
	image-rendering:auto;
	transition:all 300ms;
	width:100%;
	height:100%;
}
.content-carrousel img:hover{
	transform:scale(1.2);
	transition:all 300ms;
}
@keyframes rotar{
from{
	transform:rotateY(0deg);
	} to{
		transform:rotateY(360deg);
		}
} 


}
main {
	clear: both;
}




